uuid: 909765d2-499c-4621-bf30-4adf54e130c7
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.category.field_link_override
    - field.field.taxonomy_term.category.field_page_title
    - taxonomy.vocabulary.category
  module:
    - link
    - path
    - text
id: taxonomy_term.category.default
targetEntityType: taxonomy_term
bundle: category
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_link_override:
    type: link_default
    weight: 102
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_page_title:
    type: string_textfield
    weight: 101
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
